div.editable_content input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 20px;
}

 button.cr_form-block.cr_button {
	 display: block;
	 margin: 0 auto;
	 color: white;
	 background: none;
	 border: 1px solid white;
	 border-radius: 6px;
	 padding:3px;
	 width: 300px;
	 margin-top: 30px;
	 
  
 }
 
  button.cr_form-block.cr_button:hover {
	  color: #282727;
	 background-color: white;
 }



div.cr_ipe_item:nth-child(3) > div:nth-child(2) {
	width: 220px;	 
	margin: 0 auto;

}
